Modify

Opened 9 years ago

Closed 9 years ago

Last modified 4 years ago

#5116 closed defect (fixed)

Not compiled compat-wireless package in gcc 4.4.0

Reported by: sav Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version:
Keywords: gcc 4.4.0 Cc:

Description

Please recreate ticket #5023.

Not compiled compat-wireless package in gcc 4.4.0 on system Ubuntu 8.04 x86_64

If to use 009-gcc4_no_h_constraint.patch build and work is OK.

Attachments (1)

009-gcc4_no_h_constraint.patch (1.5 KB) - added by sav 9 years ago.
compile package wireless on x86_64 system OK!

Download all attachments as: .zip

Change History (3)

Changed 9 years ago by sav

compile package wireless on x86_64 system OK!

comment:1 Changed 9 years ago by florian

  • Resolution set to fixed
  • Status changed from new to closed

Fixed with [16209]

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.